.menu-category{
	height: 33px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin: auto;
	z-index: 2;
	width: 100%;
	background-color: #fff;
	font-size: 13px;
	letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
}
.menu-category div:hover,
.menu-category div:hover a{
	color: white;
}
.menu-category div:not(.clear){
	text-align: center;
	line-height: 31px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	font-size: 13px;
	letter-spacing: 1px;
	padding: 0px 10px;
	text-transform: uppercase;
}

.green-h:hover,
.green{
	background-color: #d1d600;
	color: white;
}
.blue-h:hover,
.blue{
	background-color: #1d678f;
	color: white;
}
.light-blue-h:hover,
.light-blue{
	background-color: #3fa8f4;
	color: white;
}

.purple-h:hover,
.purple{
	background-color: #5e4ba6;
	color: white;
}

.orange-h:hover,
.orange{
	background-color: #f29200;
	color: white;
}
.yellow-h:hover,
.yellow{
	background-color: #ffd400;
	color: white;
}
.red-h:hover,
.red{
	background-color: #cd1719;
	color: white;
}
.pink{
	background-color: #ed1e79;
	color: white;
}
.aqua-h:hover,
.aqua{
	background-color: #33b6ba;
	color: white;
}
.height-100{
	height: 33px;
}
.scrolled-menu{
	top: 42px;
	height: 33px;
	z-index: 2;
}
.scrolled-menu div:not(.clear){
	border-right: none;
	line-height: 33px;
}
@media only screen and (max-width: 1268px){
	.menu-category{
		display: none;
	}

	.height-100{
		display: none;
	}
}

